@charset "UTF-8";
/*	com-color
サイト内で主に使用する色の変数
------------------------------------ */
/*	使用フォント一覧
------------------------------------ */
/* Zen Kaku Gothic New */
/* Noto Sans Japanese */
/*	transition,hover
ホバー時のtransition秒数を統一、ホバーアクション
------------------------------------ */
/*	media-screen
画面サイズごとのcss設定に使用
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	layout
その他パーツ
------------------------------------ */
/*	font-size
スマホ時にフォントサイズを自動で変更
※13px以下は文字が読めないためPC/SP同じサイズ
------------------------------------ */
/* =========================================

    main layout  all
    PC時のみ反映させるcss

========================================= */
/*	cmn parts
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	pc inner
------------------------------------ */
/* =========================================
    top  PC
    top-about
========================================= */
#top-about .inner {
  padding: 125px 0 103px;
}

/* =========================================
    top  PC
    top-target
========================================= */
#top-target .inner {
  padding: 100px 0 53px;
}

/* =========================================
    top  PC
    top-experience
========================================= */
#top-experience .inner {
  padding: 192px 0 220px;
}

/* =========================================
    top  PC
    top-lecturer
========================================= */
#top-lecturer .inner {
  padding: 90px 0 100px;
}

/* =========================================
    top  PC
    top-news
========================================= */
#top-news .inner {
  padding: 100px 0;
}

/* =========================================
    top  PC
    top-info
========================================= */
#top-info .inner {
  padding: 85px 0 100px;
}

/* =========================================
    top  PC
    footer
========================================= */
#footer .inner {
  padding: 62px 0 20px;
}

/* =========================================
    sub  PC
    sub-elementary
========================================= */
#sub-course .inner {
  padding: 165px 0 105px;
}

#sub-worries .inner {
  padding: 85px 0 100px;
}

#sub-feature .inner,
#sub-feature-middle .inner,
#sub-feature-examination .inner {
  padding: 85px 0 58px;
}

#sub-plan .inner {
  padding: 85px 0 105px;
}

#sub-voice .inner {
  padding: 85px 0 100px;
}

/* =========================================
    sub  PC
    com-contact
========================================= */
#com-contact .inner {
  padding: 198px 0 220px;
}

/* =========================================
    sub  PC
    sub-examination
========================================= */
#sub-examination .inner {
  padding: 140px 0 105px;
}

#sub-support .inner {
  padding: 85px 0 100px;
}

#sub-achievement .inner {
  padding: 85px 0 105px;
}

/* =========================================
    sub  PC
    sub-contact
========================================= */
#sub-method .inner {
  padding: 165px 0 105px;
}